Package wx :: Module grid :: Class GridCellChoiceEditor

[frames | no frames]

## Type GridCellChoiceEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
                        GridCellChoiceEditor

Known Subclasses:
  `GridCellEnumEditor`

Proxy of C++ GridCellChoiceEditor class

Method Summary
GridCellChoiceEditor | `__init__(self, choices, allowOthers)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218717124(...)
  Set Method:
    unknown--1218717068(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:39 2007 | http://epydoc.sf.net